VRML Beans 2.0 can be downloaded from this page.

The requirements for VRML Beans 2.0 are:

RequiredRecommended
Windows 98, Windows Me, or Windows NT 4 SP6Windows 2000 or Windows XP
32 RAM64 RAM
800 * 600 Monitor Resolution1024 * 768 Monitor Resolution
Pentium II or Celeron ProcessorPentium III or Athlon Processor
Internet Explorer 5.5 or higher
VRML 2.0 Browser (Cortona VRML Client Recommended)

To install VRML Beans 2.0:
  1. Download VRML Beans 2.0 from one of the following locations:

  2. Double click on the downloaded file and the setup program will start.
* The installation program for VRML Beans 2.0 is an MSI file. Windows Me/2000/XP users should be able to run this file. Windows 98 users may need to download a patch from Microsoft. Windows NT 4 users, click here.